
D4Science Infrastructure - Incident #257

TabMan - GIS Legend

Jun 15, 2015 06:21 PM - Gianpaolo Coro

Status: Closed Start date: Jun 15, 2015

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: TabMan   

Infrastructure: Production   

Description

When producing a GIS map with TabMan in the production environment, if the column to attach to the map contains numbers then

the legend labels are not displayed.

History

#1 - Nov 26, 2015 06:01 PM - Fabio Sinibaldi

- Status changed from New to In Progress

- % Done changed from 0 to 30

The problem seems to be not the feature name, but a different use of style's description. We're currently working on a solution.

#3 - Nov 26, 2015 06:16 PM - Fabio Sinibaldi

- Category set to Other

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

I've opened a bug under gCube project for the reported issue. Putting it on related to this one.
